## python-aiolifx-themes 0.5.1

=== debian/changelog ===
python-aiolifx-themes (0.5.1-3) unstable; urgency=medium

  * Restrict autopkgtest to a few known arch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 10:59:08 +0200

python-aiolifx-themes (0.5.1-2) unstable; urgency=medium

  * Reupload source-only.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Aug 2024 11:33:35 +0200

python-aiolifx-themes (0.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077758)

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 16:16:28 +0200
