=== debian/control ===
Source: python-aiolifx-themes
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiolifx,
 python3-async-timeout,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-rich,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiolifx-themes
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiolifx-themes.git
Homepage: https://github.com/Djelibeybi/aiolifx-themes

Package: python3-aiolifx-themes
Architecture: all
Depends:
 python3-aiolifx,
 ${misc:Depends},
 ${python3:Depends},
Description: async library that applies color themes to LIFX lights
 This Python library applies color themes to LIFX lights.
 .
 This package is a dependency of Home Assistant.
