=== debian/tests/control ===
Test-Command: pybuild-autopkgtest
Depends: @, @builddeps@,
Restrictions: allow-stderr, skippable,
Features: test-name=pybuild-autopkgtest
Architecture: amd64 arm64 ppc64el riscv64
